#veg_reasons {
	font-weight:bold;
	margin:0;
	padding:4px 0 0 25px;
}
#veg_reasons li a {
	text-decoration:none;
	color:#5B5B5B;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
}
#veg_reasons li a:hover {
	text-decoration:underline;
	color:#FF6E00;
}
#for_environment, #for_health {
	display:none;
}






/* EAT */

#what_to_eat {
	float:left;
	width:308px;
	height:190px;
	padding:30px;
	padding-bottom:0;
	background:#cd4820 url(/images/what_to_eat_bg.jpg) no-repeat;
	color:#FFF;
	font-size:8pt;
	line-height:1.8em;
	margin-bottom:40px;
}
#what_to_eat_2 {
	float:left;
	width:532px;
	height:220px;
	background:#79b453 url(/images/vegetarian_food.jpg) no-repeat;
}
#food_options {
	margin-top:-15px;
}
#food_options a {
	float:left;
	width:auto;
	display:block;
}
#food_options a img {
	display:block;
	margin-top:5px;
}
#food_options a strong img {
	margin:0;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity:0.50;
}
#food_options a:hover strong img, #food_options a.selected strong img {
	margin:0;
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0;
}
#food_options a:hover img {
	margin-top:0px;
	margin-bottom:5px;
}

/* SHOPPING */

#shopping_guide {
	float:left;
	width:308px;
	height:190px;
	padding:30px;
	padding-bottom:0;
	background: #1573c1 url(/images/shopping_background.jpg) no-repeat;
	color:#FFF;
	font-size:8pt;
	line-height:1.8em;
	margin-bottom:40px;
}
#shopping_guide_2 {
	float:left;
	width:532px;
	height:220px;
	background: #72ac53 url(/images/vegan_supermarket_food.jpg) no-repeat;
}





/* EATING OUT */

#eating_out {
	float:left;
	width:308px;
	height:190px;
	padding:30px;
	padding-bottom:0;
	background: #db270a url(/images/eating_out_background.jpg) no-repeat;
	color:#FFF;
	font-size:8pt;
	line-height:1.8em;
	margin-bottom:40px;
}
#eating_out_2 {
	float:left;
	width:532px;
	height:220px;
	background: #ba8969 url(/images/bruschetta.jpg) no-repeat;
}
#australian_cities {
	height:33px;
	background:#ff4d00 url(/images/red_corner1.gif) top left no-repeat;
	margin-bottom:20px;
}
#australian_cities2 {
	background:url(/images/red_corner2.gif) top right no-repeat;
	height:33px;
}

#australian_cities a {
	float:left;
	display:block;
	height: 25px;
	margin-top: 8px;
	text-decoration:none;
	margin-left:8px;
	cursor:pointer;
}
#australian_cities a strong {
	width:auto;
	display:block;
	height: 25px;
	padding: 2px 12px 0 12px;
	color:#FFF;
}
#australian_cities a:hover strong {
	text-decoration:underline;
}
#australian_cities a.selected:hover strong {
	text-decoration:none;
}
#australian_cities a.selected {
	background:#FFF url(/images/white_corner1.gif) top left no-repeat;
}
#australian_cities a.selected strong {
	background:url(/images/white_corner2.gif) top right no-repeat;
	color:#ff4d00;
	padding: 4px 12px 0 12px;
}
#restaurant_list ol {
	font-size:10pt;
	color:#ff4d00;
	font-weight:bold;
	margin:0;
	padding:10px 10px 10px 26px;
}
#restaurant_list ol li strong {
	
}
#restaurant_list ol li p {
	font-size:8pt;
	margin:0;
	color:#444;
	padding-bottom:1em;
	font-weight:normal;
}
#restaurant_list div.t1col p {
	font-size:8pt;
	color:#5B5B5B;
	line-height:1.6em;
}
#restaurant_list .location {
	display:block;
	color:#2c90ba;
	font-size:7.5pt;
	1font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:1.4em;
}



/* RECIPES */

#vegan_recipes {
	float:left;
	width:308px;
	height:190px;
	padding:30px;
	padding-bottom:0;
	background: #b0e631 url(/images/recipes_background.jpg) no-repeat;
	color:#3e7000;
	font-size:8pt;
	line-height:1.8em;
	margin-bottom:40px;
}
#vegan_recipes_2 {
	float:left;
	width:532px;
	height:220px;
	background: #86d626 url(/images/mint_chocolate_mousse.jpg) no-repeat;
}
#recipe_selector {
	height:33px;
	background:#FF6E00;
	margin-bottom:20px;
	padding-left:3px;
}
#recipe_selector p {
	float:right;
	font-size:8pt;
	color:#FFF;
	margin:0;
	padding:7px 7px 0;
}
#recipe_selector p select {
	width:157px;
	font-size:8pt;
	margin-left:8px;
}
#recipe_list div.t1col {
	margin-right:20px;
}
#recipe_list a {
	display:block;
	height:60px;
	cursor:pointer;
	width:164px;
	text-decoration:none;
	margin-bottom:20px;
}
#recipe_list a img.recipePhoto {
	width:80px;
	height:60px;
	margin-right:10px;
	float:left;
}
#recipe_list a span {
	float:left;
	font-size:7.5pt;
	line-height:1.4em;
	color:#333;
	width:74px;
}
#recipe_list a:hover span {
	color:#FF6E00;
}
#recipe_list a:hover img {
	margin-top:-2px;
	margin-left:-2px;
	margin-right:8px;
	border:2px solid #FF6E00;
}
#recipe_list .waiting {
	display:block;
	margin: 70px auto;
}


















/* HEALTH */

	#good_for_you {
		float:left;
		width:308px;
		height:190px;
		padding:30px;
		padding-bottom:0;
		background:#2b5c66;
		color:#bcd7db;
		font-size:8pt;
		line-height:1.8em;
		margin-bottom:40px;
	}
	.reason {
		padding-top:10px;
		padding-bottom:10px;
	}
	.reason p {
		padding-left:49px;
		font-size:8pt;
		line-height:1.8em;
		margin-top:4px;
	}
	
	#killers {
		padding-top:10px;
		padding-bottom:50px;
		color:#29444a;
		padding-left:45px;
		font-size:8pt;
		line-height:1.4em;
	}
	#killers strong {
		display:block;
		float:left;
		width:110px;
		margin-right:10px;
		padding-bottom:10px;
	}
	#killers span {
		display:block;
		float:left;
		width:90px;
		text-align:right;
		padding-bottom:10px;
	}
	#killers br {
		clear:both;
	}
	
	
	
	
/* ENVIRONMENT */

	#save_the_planet {
		float:left;
		width:308px;
		height:190px;
		padding:30px;
		padding-bottom:0;
		background:#147394 url(/images/blue_planet.jpg) no-repeat;
		color:#FFF;
		font-size:8pt;
		line-height:1.8em;
		margin-bottom:40px;
		text-align:right;
	}
	#save_the_planet_2 {
		float:left;
		width:532px;
		height:220px;
		background:#031538 url(/images/blue_earth.jpg) no-repeat;
	}
	
	
	.data_table {
		color:#29444a;
		font-size:8pt;
		line-height:1.4em;
		padding-bottom:20px;
	}
	.data_table strong {
		display:block;
		float:left;
		width:60px;
		padding-bottom:10px;
		text-align:right;
	}
	.data_table span {
		display:block;
		float:left;
		width:80px;
		padding-bottom:10px;
		text-align:right;
	}
	.data_table br {
		clear:both;
	}
	
	#meat_and_the_environment p {
		font-size:8pt;
		line-height:1.7em;
		margin-top:0;
		margin-bottom:1em;
	}
	
	#meat_and_the_environment h2 {
		padding-bottom:10px;
		margin-top:-4px;
	}
	
	#meat_and_the_environment img.t1col {
		margin-right:20px;
		margin-bottom:30px;
	}
	
	#meat_and_the_environment div.t2col {
		margin-bottom:30px;
	}